## ultra-flat-icons 0.1.11

=== debian/changelog ===
ultra-flat-icons (0.1.11-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 06 Dec 2017 23:15:20 +0100
