=== debian/control ===
Source: ultra-flat-icons
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: ultra-flat-icons
Architecture: all
Depends: libc6
Description: Ultra Flat
  Ultra Flat icon set
